## /htdocs/setup.php

Description
Includes
include ("./always.php") (line 3)
include (page-header.php) (line 37)
include (interactive-page.php) (line 36)
include (page-footer.php) (line 214)
include (DAViCalSession.php) (line 4)
require_once (AwlQuery.php) (line 39)
Functions
build_site_statistics (line 62)
void build_site_statistics ()
check_davical_version (line 51)
void check_davical_version ()
check_pdo (line 25)
void check_pdo ()
check_pdo_pgsql (line 29)
void check_pdo_pgsql ()
check_pgsql (line 17)
void check_pgsql ()
check_schema_version (line 41)
void check_schema_version ()

Documentation generated on Sat, 17 Apr 2010 12:32:29 +1200 by phpDocumentor 1.3.2